﻿body {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    background: #FFF;
    font-size: 16px;
    overflow-x: hidden;
}
div { padding: 0px; margin: 0px auto;}
button:focus {
    outline: none !important;
}
select:focus {
    outline: none !important;
}
input:focus {
    outline: none;
}
h5 {
    margin-bottom: 0px;
}
/*主版區*/
#divBody {
    position: inherit;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
}
#divBanner {
    z-index:99;
    position:fixed;
    margin: 0 auto; 
    padding:0px;
    width: 100%;
    /*height:72px;*/
    vertical-align: top;
    background-color:#fff;
}
#docMain {
    position:inherit;
    width: 100%;
}
#divMobileMenu {
    z-index:99;
    position:fixed;
    margin: 0 auto; padding:0px;
    top: 72px;
    left: 0px;
    width: 30%;
    max-width:450px;
    min-width:250px;
    background-color:white;
    border:1px groove;
    /*border-top-color:#555555;*/
    /*border-left-color:#555555;*/
    overflow:auto;
}
#MobileMenu {
    width: 100%;
    height:100%;
}
#docsMark {
    position:fixed;
    margin: 0 auto; padding:0px;
    top: 72px;
    z-index:9;
    width: 100%;
    height:100%;
    background-color:#999;
    opacity:0.6;
}
#divDocs {
    float: left;
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-height: 100%;
    background-color: #fff;
    position: absolute;
}
#divDoc{
    padding-top: 160px;
}
.divDocArea {
    position: inherit;
    float: left;
    clear: both;
    width: 100%;
}
/*主版面介面間距控制用寬度---start*/
.divBr { height:3px; width:100%;margin: 0 auto; }
.divInit { width: 100%; height: 1px; text-align: center; margin: 0 auto;}
.divSpaceH5n { width: 100%; height: 5px;}
.divSpaceH1 { width: 100%; height: 1px; margin: 0 auto; float:left; clear:both;}
.divSpaceH5 { width: 100%; height: 5px; margin: 0 auto; float:left; clear:both;}
.divSpaceH10 { width: 100%; height: 10px; margin: 0 auto; float:left; clear:both;}
.divSpaceH20 { width: 100%; height: 20px; margin: 0 auto; float:left; clear:both;}
.divSpaceH30 { width: 100%; height: 30px; margin: 0 auto; float:left; clear:both;}
.divSpaceH40 { width: 100%; height: 40px; margin: 0 auto; float:left; clear:both;}
.divSpaceH50 { width: 100%; height: 50px; margin: 0 auto; clear:both;display:block}
.divSpaceHeader { width: 100%; height: 82px; margin: 0 auto; float:left; clear:both;}
/*主版面介面間距控制用寬度---end*/
.rowDiv {
    display: ruby;
    margin-right: -15px;
    margin-left: -15px;
}
.divBorderBottom {
    border-bottom: 1px solid #999;
    display: block;
    float: left;
    width: 100%;
    margin: 15px 0;
}
.crUser {
    font-size: 16px;
    color: #999;
    text-align: right;
}
.crBtn {
    font-size:16px;
    color:#666;  
    text-align:right;
    cursor:pointer;
    text-decoration:none;
}
.crBtn:hover {
    color:#312a22;
    text-decoration:underline;
}
.crBtnC {
    padding: 0 0 0 52px;
    color: #004B97;
    text-decoration: none;
    display: block;
}
.crBtnM {
    padding: 0 0 0 22px;
    color:#999;  
    cursor:pointer;
    font-family:微軟正黑體;
    font-size:16px;
    list-style:none;
    text-decoration:none;
}
.crBtnMSub {
    padding: 0 0 0 68px;
    font-family: "微軟正黑體";
    color:#ddd;  
    cursor:pointer;
    text-decoration:none;
}
.crBtnM:hover, .crBtnMSub:hover {
    color: #333;
    font-weight:bold;
    text-decoration:none;
}
#divMobileMenu ul {
    margin:0px auto; padding:0; 
    font-family:微軟正黑體;
}
.li_1 {
    padding: 10px 0 0 10px;
    color:#decbba;
    font-size:18px;
    line-height:28px;
    text-align:left;
}
.mmul {
    margin:0px auto; padding:0; 
    font-size:16px;
    line-height:28px;
    width:95%;
}
.mmul li {
    list-style:none;
    list-style-type: none;
    line-height:30px;
}
.mmul li a {
    font-size:12px;
    color:#999;  
    list-style:none;
    text-decoration:none;
}
.foot_m {
    position: absolute;
    bottom: 30px;
    font-size:12px;
    line-height:20px;
    color:#ccc;
    text-align:left;
}
.foot_m_Name {
    font-size: 22px;
}
.crMana {
    width: 260px;
    text-align: right;
}
#search-bar {
    text-align: right;
    background-color: white;
    /*max-width: 600px;*/
    margin-bottom: 10px;
    display: flex;
    padding: 0 5px 0 5px;
    border: 3px solid;
    width: 300px;
    font-size: 20px;
}
#search-bar-M {
    text-align: right;
    background-color: white;
    /*max-width: 600px;*/
    margin-bottom: 10px;
    display: flex;
    padding: 0 5px 0 5px;
    border: 1px solid;
    width: 99%;
    font-size: 18px;
    color: #999;
}
.btn-Search-i {
    background-color: transparent;
    border-color: transparent;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
    align-self: center;
}
.btn-Search-i-M {
    background-color: transparent;
    border-color: transparent;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
    align-self: center;
}
.search-control {
    border: 0px;
    background: 0;
    box-shadow: none;
    border-radius: 0;
}
.search-control-M {
    border: 0px;
    background: 0;
    box-shadow: none;
    border-radius: 0;
}
.head_Mana {
    position: absolute;
    right: 90px;
    display: inline-block;
    z-index: 1;
}
.WebMenuSpilt {
    width: 2px;
    height: 15px;
    background-color: #ccc;
    line-height: 20px;
    display: inline-block;
    position: absolute;
    top: 8px;
    right: 0px;
}
ul.head_Mana ul {
    border: #ccc 1px solid;
    background-color: #fff;
    position: absolute;
    z-index: 999;
    right: -16px;
    max-width: 170px;
    min-width: 170px;
    font-size: 15px;
    top: 60px;
    padding: 0;
}
ul.head_Mana li:hover > ul {
    display: block;
}
ul.head_Mana ul {
    display: none;
}
ul.head_Mana ul li {
    margin: 0;
    padding: 5px 10px 5px 10px;
    width: 100%;
    text-align: left;
    border: 1px solid #ccc;
}
ul.head_Mana ul li:hover {
    cursor: default;
}
ul.head_Mana li {
    position: relative;
    padding: 0 10px 0 10px;
}
#lab_crLogin {
    display: none;
    position: absolute;
    right: 6px;
    top: 26px;
    width: 100px;
}
.TManaIcon {
    font-size: 28px;
}
.display {
    display: block;
}
.FocusB1 {
    border:none .3px;
}
.FocusB1:hover {
    /*border:solid .3px;*/
}

.hidden {
    display:none;
}

.lineHome {
    color:#999;
}
.lineHome:hover {
    color:#312a22;
    opacity:.8;
}
.liSpace {
    width: 5px;
}
.imgLogo { margin: 0 auto; padding: 0px; border: 0px; max-height: 64px;}
.imgLogoM { margin: 0 auto; padding:0px; border:0px; max-height:54px; }
.icon{
    color:#999; opacity:0.5;
    margin:0 ; padding:0; 
    font-size: 24px;
    line-height: 36px;
    -webkit-transition: font-size 0.25s ease-out 0s;
    -moz-transition: font-size 0.25s ease-out 0s;
    transition: font-size 0.25s ease-out 0s;
}
.icon:hover{
    opacity:1;
}
.menu-btn home-btn {
    text-align: left;
}
.sign {
}
.sign:hover {
}
.ul01{
    margin:0 auto; padding:0; 
    width:100%; 
    vertical-align: top;
}
.ul01 li
{
    margin:0 auto;
    /*padding:0 2px 0 2px;*/
	text-align:center;
	cursor:pointer;
	display:inline-block;
}
.menu-mob{
    padding:0 20px 0 20px;
}
.ori_img {
    width: 100%;
    height: auto;
}
/*---------------------------------------------------*/
.hgdmUL002M {
    margin: 0;
    padding: 0;
    width: 100%;
}
.hgdmUL002M li
{
    margin:0 auto;
    padding:0;
	/*display:inline-block;*/
	text-align:center;
    font-size:20px;
	cursor:pointer;
}
.hgdmUL002M>li>div{
    text-align: center;
    width: 50%;
    margin: 20px 0 0 0;
}
.hgdmUL002 {
    margin: 0;
    width: 100%;
    padding: 30px;
    background-color: #808080;
    text-align: center;
}

.hgdmUL002 li {
    margin: 0 auto;
    padding: 0;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}

.hgdmUL002 > li > div {
    text-align: center;
    width: 50%;
    margin: 20px 0 0 0;
}
#Footers {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 80px;
}
#FooterPc {
    padding: 0;
    /*border:solid 1px;
    border-left-width:0px;
    border-bottom-width:0px;
    border-right-width:0px;
    border-color:#999;*/
    background-color: #808080;
    width: 100%;
    height: 80px;
    margin-top: 100px;
}
#FooterComp {
    /*margin:-5px auto;*/
    /*padding-left:14px;*/
    font-size: 16px;
    color: #fff;
    /*padding-top: 30px;*/
    background-color: #808080;
}

#FooterMenuPc {
    /*float: left;*/ 
    margin:0px auto;
    /*padding:5px;*/
    /*width: 65%;*/
}
.footerCompPc {
    padding-top: 10px;
    text-align: center;
    font-size: 20px
}
.footerService {
    padding-bottom: 20px;
    text-align: center;
    font-size: 10px;
}
.footerIcon {
    width: 33%;
    float: left;
    text-align: right;
    padding-right: 150px;
}
.footerIcon > a{
    padding: 0 8px;
}
.align-left {
    text-align: left;
}

#carNum, #carNumM {
    /*z-index:12;
    margin: -28px 0 0 20px;
    position:fixed;
    font-size:15px;
    color:#fe0505;*/
    margin: -38px 0 0 20px;
    z-index: 12;
    position: fixed;
    background: orange;
    border-radius: 10px;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.icon-sc {
    z-index:11;
    margin: -25px 0 0 0px;
    padding:3px;
    /*position:fixed;*/
    border:none .3px;
}
.icon-scM {
    font-size: 24px;
    z-index: 11;
    margin: -25px 0 0 0px;
    padding: 3px;
    border: none .3px;
    padding: 0 10px 0 10px;
    color: #333;
    opacity: 0.5;
}
.icon-scM:hover {
    opacity: 0.9;
}

.home-ShoppingCart {
    text-decoration:none;
    color:#333;
    /*opacity:0.5;*/
}
.home-ShoppingCart:hover {
    text-decoration:none;
    color:#312a22;
    /*opacity:0;*/
}
#MainAction {
    margin:0px auto;
    width: 100%;
    text-align: center;
}
.MainPdShow {
    /*width:100%;*/
    max-width: 1600px;
    text-align: center;
    margin: 0px 20px;
}
/*.MainPdShow div {
    float:left;
    display:inline-block;
    text-align:center;
    min-height: 500px;
}
.MainPdShow img {
    max-width: 360px;
    padding: 20px;
    height: 420px;
}*/
.MainPdShow_col {
    padding-bottom: 20px;
    margin: 0;
}
.PdMshowUp {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.PdMshowDn {
    height: auto;
}
.MainPdShow_imgbox {
    /*width: 100%;
    height: 100%;*/
    /*border: 2px solid #ccc;*/
}
.appli_img img{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.MainPdShow_content {
    margin-top: 15px;
    display: table;
}
.MainPdShow_content a {
    word-break: break-all;
}
.pdShowSize {
    padding: 4px 0px;
    margin: 5px;
    border: 1px solid;
    width: 45px;
    float: left;
}
.MainPdShowEnd {
    float: left;
    clear: both;
}
#goTop {
    position: fixed;
    bottom: 60px; /* 與下方的距離, 也可改為百分比, 即為距離螢幕下方的百分比 */
    right: 5px; /* 與右方的距離 */
    width: 32px; /* 按鈕原始寬度 */
    height: 32px; /* 按鈕原始高度 */
    opacity: 0.7; /* 按鈕原始透明度 */
    z-index: 999;
    cursor: pointer;
    transition: all .5s; /* 動畫效果 持續期間 */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
#goTop:hover, #FBlink:hover, #LINElink:hover { /* 滑鼠經過按鈕時 */
    opacity: 1; /* 透明度 */
    width: 32px; /* 按鈕寬度 */
    height: 32px; /* 按鈕高度 */
}
.fix-icon {
    position: fixed;
    bottom: 100px; /* 與下方的距離, 也可改為百分比, 即為距離螢幕下方的百分比 */
    right: 5px; /* 與右方的距離 */
    width: 32px; /* 按鈕原始寬度 */
    opacity: 1; /* 按鈕原始透明度 */
    z-index: 999;
    cursor: pointer;
    transition: all .5s; /* 動畫效果 持續期間 */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.fix-icon > a > img
{
    padding-top: 9px;
}
#FBlink {
    position: fixed;
    bottom: 115px; /* 與下方的距離, 也可改為百分比, 即為距離螢幕下方的百分比 */
    right: 5px; /* 與右方的距離 */
    width: 50px; /* 按鈕原始寬度 */
    height: 50px; /* 按鈕原始高度 */
    border:0px;
    opacity: 0.7; /* 按鈕原始透明度 */
    z-index: 999;
    cursor: pointer;
    transition: all .5s; /* 動畫效果 持續期間 */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
#LINElink {
    position: fixed;
    bottom: 170px; /* 與下方的距離, 也可改為百分比, 即為距離螢幕下方的百分比 */
    right: 5px; /* 與右方的距離 */
    width: 50px; /* 按鈕原始寬度 */
    height: 50px; /* 按鈕原始高度 */
    border:0px;
    opacity: 0.7; /* 按鈕原始透明度 */
    z-index: 999;
    cursor: pointer;
    transition: all .5s; /* 動畫效果 持續期間 */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.pcfblink {
    float:left; clear:both;
    border:0px;
    text-decoration:none;
}
.pdshow_WebInfo {
    margin:0px auto;
    padding:0px;
    width:98%;
    text-align: center;
}
.pwLine {
    margin:0px auto;
    padding:0px;
    width:99%;
    border-top:1px solid #8f7c6a;
}
.foot_pdm {
    font-family:微軟正黑體;
    font-size:15px;
    color:#7a522c;
}
.down-container {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    width: 1384px;
    /*overflow: auto;*/
}
.ASdown-container {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    width: 1388px;
    /*overflow: auto;*/
}
.psRightbar {
    /*padding-left: 30px;*/
}
/*-----------------------------------活動燈箱*/
.modal {
    padding-right: 8px !important;
    padding-left: 8px;
}
.modal-container {
    max-width: 1000px !important;
    margin: 1.75rem auto;
}
.modal-header {
    border-bottom: none !important;
    width: 100%;
}
.modal-body{
    margin: 0;
}
.modal-content {
    padding: 20px 10px;
}
.modal-title {
    font-weight: 700;
    letter-spacing: 1.5px;
}
.modalfont_c {
    font-family: Microsoft JhengHei;
    font-weight: 600;
}
.modalfont_c h5{
    font-family: Microsoft JhengHei;
    font-weight: 600;
}
.modaltitle {
    width: 100%;
    text-align: center;
}
.modalbuttonx {
    position: absolute;
    right: 2%;
    top: 2%;
}
.modal_imgbox {
    width: 100%;
    height: 65%;
    border: 2px solid #999;
}
.modal_img {
    width: 100%;
    height: 100%;
}
.modalsp {
    padding: 2px 8px;
    /*margin: 5px;*/
}
.modalsp20 {
    padding: 2px 10px;
    margin: 3px;
    display: inline-block;
}
.modalsp_r {
    background-color: #b81e22;
    color: white;
    white-space: nowrap;
}
.modalsp_wr {
    background-color: white;
    color: #b81e22;
    border: 1px solid;
}
.modalsp_b {
    background-color: #010101;
    color: white;
    padding: 5px 12px;
    border-radius: 20px;
    font-size: 12px;
}
.modalsp_b:hover {
    color: #ddd;
    text-decoration: none;
}
.modalBlock{
    padding-top: 20px;
}
.modalsp_g {
    color: #555555;
}
.modalsp_g:hover {
    color: #333;
    text-decoration: none;
}
.maLink {
    font-weight: 600;
    color: #333;
}
.maLink:hover {
    color: #999;
    text-decoration: none;
}
.action_tdd {
    color: #999;
    text-decoration: line-through;
}
.m3 {
    font-weight: 600;
    font-size: 20px;
}
.ckpTable {
    /*max-width: 1400px;
    width: 1300px;*/
    /*padding-right: 300px;*/
    font-weight: 600;
    color: #666;
}
.ckpTitle { 
    background-color: #666;
    color: white;
}
.ckp_block {
    height: 20px;
}
.ckp_borderBottom {
    border-bottom: 5px solid #666
}
.ckpCenter {
    text-align: center;
    padding-top: 20px;
}
.ckp_img {
    max-width: 300px;
    max-height: 350px;
}
.ckp_content {
    text-align: left;
}
#ckpShopCar > span {
    background-color: #666;
    color: white;
    padding: 5px 8%;
    font-size: 14px;
}
#ckpShopCar > span:hover {
    opacity: 0.8;
    cursor: pointer;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
#ckpDelete > i:hover {
    opacity: 0.8;
    cursor: pointer;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.ckpContinue > a {
    font-weight: 600;
    background-color: #666;
    color: white;
    padding: 10px 8%;
    font-size: 16px;
}
.ckpContinue a:hover {
    opacity: 0.8;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    text-decoration: none;
    color: white;
}
.ckpPcInfo {
    width: 35%;
    vertical-align: top;
}
.ckpPcImg {
    width: 25%;
}
.mp_CSBlockhead {
    display: none;
    position: absolute;
    right: 0px;
    top: 26px;
}
.mp_SCBlock {
    display: none;
    border: #ccc 2px solid;
    background-color: white;
    position: absolute;
    z-index: 999;
    right: 0px;
    max-width: 230px;
    min-width: 230px;
    font-size: 15px;
    top: 60px;
    padding: 0;
    font-weight: 600;
}
.mp_SCBlock:hover {
    cursor: default;
}
.mp_SCcontent {
    padding: 0px 10px;
    overflow-y: hidden;
    height: 200px;
}
.mp_SCcontent::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    background-color: white;
    border-radius: 3px;
}
.mp_SCcontent::-webkit-scrollbar {
    width: 6px;
    
    background-color: white;
}
.mp_SCcontent::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #666;
}
.mp_SCpt {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #ccc;
    overflow-y: hidden;
    padding: 10px 0;
}
.mp_SCptImg {
    float: left;
    width: 30%;
}
.mp_SCptInfo {
    float: left;
    width: 70%;
}
.mp_SCptspan {
    display: block;
    line-height: 1.2rem;
    word-wrap: break-word;
}
.mp_SCdown > a {
    color: #666;
}
.mp_BC_head {
    display: none;
    position: absolute;
    right: 0px;
    top: 26px;
    font-size: 10px;
}
.mp_BCblock {
    display: none;
    border: #ccc 2px solid;
    background-color: white;
    position: absolute;
    z-index: 999;
    right: 0px;
    max-width: 120px;
    min-width: 120px;
    font-size: 15px;
    top: 60px;
    padding: 0;
    font-weight: 600;
    height: 260px;
    overflow-y: hidden;
}
.mp_BCblock::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    background-color: white;
    border-radius: 3px;
}

.mp_BCblock::-webkit-scrollbar {
    width: 6px;
    background-color: white;
}

.mp_BCblock::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #666;
}
.mp_BC_head_mo {
    display: none;
    position: absolute;
    right: 68px;
    top: 50px;
    font-size: 10px;
}
.mp_BCblock_mo {
    display: none;
    border: #ccc 2px solid;
    background-color: white;
    position: absolute;
    z-index: 999;
    right: 50px;
    max-width: 120px;
    min-width: 120px;
    font-size: 15px;
    top: 70px;
    padding: 0;
    font-weight: 600;
    height: 260px;
    overflow-y: hidden;
}
.mp_BCblock_mo::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    background-color: white;
    border-radius: 3px;
}

.mp_BCblock_mo::-webkit-scrollbar {
    width: 6px;
    background-color: white;
}

.mp_BCblock_mo::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #666;
}
.DropDownSize {
    width: 95%;
    height: 40px;
    font-size: 20px;
    color: #666;
    border-color: #999;
    float: left;
}
.DropDownSize option {
    color: #999;
}
.hpFontRebateA {
    color: #0a9063;
}

.hpFontRebateB {
    color: #9c1818;
}
.img_floatAd {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.floatAd_L {
    width: 60px;
    height: 200px;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 50%;
    margin-top: -100px;
}
.floatAd_R {
    width: 60px;
    height: 200px;
    position: fixed;
    z-index: 999;
    right: 0;
    top: 50%;
    margin-top: -100px;
}
.floatAd {
    display: block;
}
.floatAdContainerL {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20%;
    height: auto;
    z-index: 999;
}
.floatAdContainerR {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20%;
    height: auto;
    z-index: 999;
}
.floatAdXDiv {
    background-color: #fff;
    height: 15px;
    text-align: right;
}
.floatAdContainer .close-btn {
    position: relative;
    top: -15px;
    font-size: 25px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
}
.floatAd_imgL {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20%;
    height: auto;
    z-index: 999;
}
.floatAd_imgR {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20%;
    height: auto;
    z-index: 999;
}
.modal-ptDp {
    display: flex;
}
.SrStep {
    padding: 40px 0 80px 0;
    display: block;
}
.searchBtn {
    width: 40px;
}
#newin {
    width: 100%;
    height: auto;
    margin: 0.5%;
    float: left;
    max-width: 49%;
    aspect-ratio: 1160/999;
    position: relative;
}
#mustbuy {
    width: 100%;
    height: auto;
    margin: 0.5%;
    float: left;
    max-width: 24%;
    aspect-ratio: 688/861;
}
.pdBrMainAct {
    height: 300px;
}
.pdBrMarquee {
    height: 200px;
}
.dpn {
    display: none;
}
#crGoldInfoDiv {
    padding: 20px 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
    background-image: linear-gradient(to bottom, #ccc, white);
    height: 70px;
    overflow: hidden;
}
.crGoldInfoDivExtend {
    width: 100px;
    background-color: #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-transition: 0.5s;
}
.crGoldInfoDivExtend:hover {
    background-color: #999;
}
.coverAdContainerCs {
    display: flex;
    flex-direction: column;
}
.coverAdImgDiv {
    pointer-events: auto;
    background-clip: padding-box;
    border-radius: .3rem;
    outline: 0;
}
.coverAdCdDiv {
    background-color: #fff;
    text-align: -webkit-center;
    padding: 0 0 5px 0;
    border-radius: 0 0 10px 10px;
}
.cvaCdT {
    font-size: 24px;
}
.cvaCdSp {
    font-size: 11px;
}
.cvaCdTitle {
    font-size: 11px;
    color: #999;
}
.coverAdDiv {
    padding-bottom: 20px;
}
.coverAdDiv1 {
    position: fixed;
    top: 10px;
    left: 10px;
}
.coverAdDiv2 {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.coverAdDiv3 {
    position: fixed;
    top: 10px;
    right: 10px;
}
.coverAdDiv4 {
    position: fixed;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}
.coverAdDiv6 {
    position: fixed;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
.coverAdDiv7 {
    position: fixed;
    bottom: 10px;
    left: 10px;
}
.coverAdDiv8 {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.coverAdDiv9 {
    position: fixed;
    bottom: 10px;
    right: 10px;
}